package com.duiba.tuia.youtui.web.model.rsp;

import java.io.Serializable;

/**
 * 中奖用户信息
 *
 * Created by xuefeng on 2017/10/26.
 */
public class AlipayWinInfoRsp implements Serializable{

    private static final long serialVersionUID = 1L;

    //用户信息
    String account;

    //中奖金额
    String amount;

    //中奖内容
    String content;

    public String getAccount() {
        return account;
    }

    public void setAccount(String account) {
        this.account = account;
    }

    public String getAmount() {
        return amount;
    }

    public void setAmount(String amount) {
        this.amount = amount;
    }

    public String getContent() {
        return content;
    }

    public void setContent(String content) {
        this.content = content;
    }
}
